Fansoro requires PHP 5.5.0 or greater.